## thingy 1.0.5

=== debian/changelog ===
thingy (1.0.5-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 12 Jan 2022 16:33:07 -0500

thingy (1.0.5) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:59:41 +0000

thingy (1.0.4) una; urgency=medium

  * Filter text/plain for Writer and pdf for Draw
  * Tooltips: Show full path

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Dec 2021 16:16:58 +0000

thingy (1.0.3) una; urgency=medium

  * Visual improvements
  * Add support for LibreOffice documents

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Dec 2021 14:31:40 +0000

thingy (1.0.2) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:50:07 +0000

thingy (1.0.1) una; urgency=medium

  * Improve empty page
  * Improve icon
  * l10n: Update POT
  * packaging: Add dependency on xreader and xapp
  * packaging: Fix typo
  * Preserve window state
  * Add an action context menu to open the containing folder
  * Update the list when favorites or recents change
  * Use uris, add move-to-trash and add/remove favorites
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Nov 2021 15:49:16 +0000

thingy (1.0.0) una; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  12 Nov 2021 12:54:00 +0000
