## thingy 1.0.6

=== debian/changelog ===
thingy (1.0.6) una; urgency=medium

  * Update mimetype pictures
  * Add dependency on libgsf-bin

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Jan 2022 16:09:51 +0000
