=== debian/control ===
Source: thingy
Section: misc
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Rules-Requires-Root: no

Package: thingy
Architecture: all
Depends: python3,
         python3-gi,
         python3-setproctitle,
         gir1.2-xapp-1.0,
         xreader,
         libgsf-bin,
         ${misc:Depends}
Description: Document Manager
 Utility application used to make collections and quickly access recent and favorite documents.
