## thingy 1.0.9

=== debian/changelog ===
thingy (1.0.9) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:30:15 +0200

thingy (1.0.8) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 11:28:33 +0200

thingy (1.0.7) vanessa; urgency=medium

  [ JosephMcc ]
  * UI tweaks (#13)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jun 2022 16:14:19 +0200
