## thingy 1.1.2

=== debian/changelog ===
thingy (1.1.2) victoria; urgency=medium

  [ Michael Webster ]
  * Add xapp to workflow.

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:02:36 +0100
