## thingy 1.1.3

=== debian/changelog ===
thingy (1.1.3) victoria; urgency=medium

  [ Michael Webster ]
  * Fix progress calculation, don't display progress for documents under five pages long.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jun 2023 09:24:20 +0200
