## thingy 1.1.4

=== debian/changelog ===
thingy (1.1.4) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:20:02 +0200
