## thingy 1.1.5

=== debian/changelog ===
thingy (1.1.5) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:14:49 +0000
