## thingy 1.1.6

=== debian/changelog ===
thingy (1.1.6) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:01:07 +0000
