## thingy 1.1.7

=== debian/changelog ===
thingy (1.1.7) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:55:16 +0100
