## thingy 1.1.8

=== debian/changelog ===
thingy (1.1.8) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:41:10 +0100
