=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: python3,
          python3-gi,
          python3-setproctitle,
-         gir1.2-xapp-1.0,
+         gir1.2-xapp-1.0 (>= 2.5.0),
          xreader,
          libgsf-bin,
          ${misc:Depends}
