## thingy 1.1.9

=== debian/changelog ===
thingy (1.1.9) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:53:34 +0000
