## thingy 1.2.0

=== debian/changelog ===
thingy (1.2.0) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:14:24 +0000
