## thingy 1.2.1

=== debian/changelog ===
thingy (1.2.1) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:32:08 +0200
