## thingy 1.2.2

=== debian/changelog ===
thingy (1.2.2) zena; urgency=medium

  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 15:24:55 +0000
