## thingy 1.2.3

=== debian/changelog ===
thingy (1.2.3) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:03:11 +0000
