## thingy 1.2.4

=== debian/changelog ===
thingy (1.2.4) zena; urgency=medium

  [ hduelme ]
  * Use auto resource management for license file (#20)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2026 12:34:55 +0000
